### Method

# Adw Flap get_separator

#### Declaration [src]

    GtkWidget*
    adw_flap_get_separator (
      AdwFlap* self
    )

#### Description [src]

Gets the separator widget for `self`.

Available since: | 1.0

Gets property | `Adw.Flap:separator`

#### Return value

Returns: | `GtkWidget`
| The separator widget for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.